*.pyc
*.pyo
*.class
*~
*.DS_Store
wine-py2exe/
py2exe.log
*.kate-swp
build/
dist/
MANIFEST
README.txt
hypervideo.1
hypervideo.bash-completion
hypervideo.fish
youtube_dl/extractor/lazy_extractors.py
hypervideo
hypervideo.exe
hypervideo.tar.gz
.coverage
cover/
updates_key.pem
*.egg-info
*.srt
*.ttml
*.sbv
*.vtt
*.flv
*.mp4
*.m4a
*.m4v
*.mp3
*.3gp
*.wav
*.webm
*.ape
*.mkv
*.swf
*.part
*.ytdl
*.swp
test/local_parameters.json
.tox
hypervideo.zsh

# IntelliJ related files
.idea
*.iml

tmp/
venv/

# VS Code related files
.vscode

# Docs
docs/_build/

# Ignore nonfree JS or SWF bytecode
.github/ISSUE_TEMPLATE.md
.github/ISSUE_TEMPLATE_tmpl.md
.github/PULL_REQUEST_TEMPLATE.md
devscripts/create-github-release.py
devscripts/gh-pages/add-version.py
devscripts/gh-pages/generate-download.py
devscripts/gh-pages/sign-versions.py
devscripts/gh-pages/update-copyright.py
devscripts/gh-pages/update-feed.py
devscripts/gh-pages/update-sites.py
devscripts/make_issue_template.py
devscripts/show-downloads-statistics.py
devscripts/wine-py2exe.sh
test/swftests/.gitignore
test/swftests/ArrayAccess.as
test/swftests/ClassCall.as
test/swftests/ClassConstruction.as
test/swftests/ConstArrayAccess.as
test/swftests/ConstantInt.as
test/swftests/DictCall.as
test/swftests/EqualsOperator.as
test/swftests/LocalVars.as
test/swftests/MemberAssignment.as
test/swftests/NeOperator.as
test/swftests/PrivateCall.as
test/swftests/PrivateVoidCall.as
test/swftests/StaticAssignment.as
test/swftests/StaticRetrieval.as
test/swftests/StringBasics.as
test/swftests/StringCharCodeAt.as
test/swftests/StringConversion.as
test/test_iqiyi_sdk_interpreter.py
test/test_jsinterp.py
test/test_swfinterp.py
test/test_update.py
test/test_youtube_signature.py
test/versions.json
youtube_dl/swfinterp.py
youtube_dl/update.py

# flycheck
flycheck_*.py
